@charset "shift_jis";

.clr-all-space { 
	clear:both;
}

.clr-all-space hr { /* データの区切り（上下に余白） */
	width:98%;
	border-width:0 0 1px 0;
	border-color:#FFF;
	border-style:solid;
	margin:20px 0 20px 0;
}


.clr-all-sp3 { 
	clear:both;
}

.clr-all-sp3 hr { /* データの区切り（上下に余白） */
	width:98%;
	border-width:0 0 1px 0;
	border-color:#FFF;
	border-style:solid;
	margin:3px 0 3px 0;
}


/* キャッチコピー */
#contents #stmpcatch-copy h2 {
	text-align:left;
	line-height:1.2;
	font-size:78%;
	color:#666;
	font-weight:normal;
	margin:0;
}



#contents .stmp-top {
	background-color:#09F;
	color:#FFF;
	text-align:left;
}

#contents .stmp-top h1 {
	font-size:110%;
	font-weight:normal;
	line-height:1.9;
	margin:0 0 0.1em 0;
	padding-left:0.5em;
}

@media screen and (max-width : 767px){ /* ----スマホ */

	#contents .stmp-top {
		text-align:center;
	}

}

#contents .stmp-top img {
	float:right;
	margin:4px 4px 0 0;
}



#contents .stmp-ttl {
	background-color:#80FFFF;
	text-align:left;
}

#contents .stmp-ttl h2 {
	font-size:130%;
	font-weight:bold;
	line-height:1.9;
	margin:0 0 0.1em 0;
	padding-left:0.5em;
}


#contents .stmp-gaiyo {
	text-align:left;
	text-indent:1em;
	line-height:1.4;
	font-size:110%;
}


#contents .stmp-gaiyo img {
	float:left;
}

#contents .stmp-buy {
	text-align:left;
	line-height:1.4;
	font-size:95%;
}


#contents .stmp-all {
	text-align:left;
	line-height:1.4;
}


#contents .stmp-all img {
	float:left;
}


#contents .stmp-list img {
	float:left;
}


@media screen and (max-width : 467px){ /* 横幅467px以下　スマホ想定 */

	.dp-sp { /* ミディアムレクタングル300×250 */
		display:block;
		width:100%;
		float:left;
	}

	.dp-pc { /* ＰＣ用 */
		display:none; /* 非表示 */
	}

	.dp-tb { /* タブレット用 */
		display:none; /* 非表示 */
	}

}


@media screen and (min-width : 468px) and (max-width : 727px){ /* 横幅468〜727px タブレット想定 */

	.dp-tb { /* 468×60 */
		display:block;
		width: 468px;
		float:left;
	}
	
	.dp-pc { /* ＰＣ用 */
		display:none; /* 非表示 */
	}

	.dp-sp { /* スマホ用 */
		display:none; /* 非表示 */
	}
	
}


@media print,screen and (min-width : 728px) {/* 横幅728以上　パソコン想定 */

	.dp-pc { /* 728×90 */
		display:block;
		width: 700px;
		float:left;
	}

	.dp-tb { /* タブレット用 */
		display:none; /* 非表示 */
	}

	.dp-sp { /* ミディアムレクタングル300×250 */
		display:none; /* 非表示 */
	}


}
